Microsoft lanza un parche obligatorio para Messenger

0

Microsoft ha lanzado un parche de obligada instalación para solucionar un agujero de seguridad grave en versiones antiguas de su MSN Messenger y Windows Live Messenger, de forma que todos los usuarios deben actualizar a la última versión.

Desde hace ya varios meses Microsoft recomendaba la actualización a la última versión 8.1 de su Live Messenger, si bien son muchos los usuarios los que se resisten y siguen usando versiones desde la 6.2, 7.0 y la 7.5 de MSN Messenger, o incluso las 8.0 de Live messenger que también esta afectada por este agujero de seguridad crítico, que podría llegar a permitir que el intruso tome el control del sistema afectado.

Sin duda esta es una medida radical a la que Microsoft se ha visto obligada ante la falta de interés de sus usuarios por actualizar sus programas, quizás también una maniobra más para bloquear más licencias de Windows piratas.

A partir de esta semana el usuario al iniciar su messenger recibirá una notificación que le permitirá actualizar o cerrar el programa.

Live Messenger 8.5 que se encuentra en fase Beta, según la compania no se encuentra afectada por el problema de seguridad.

Más información en el Boletín de Seguridad de Microsoft MS07-054